
#wrapper {
	background-image:url("../images/wrapper.bg.png");
}

#left {
	background-image: url("../images/left.bg.gif");
	background-color:#999966;
}

#left form {
	background-image: url("../images/left.section.bg.gif");
}

#left ul.categories {
	background-image: url("../images/left.section.bg.gif");
}

#left ul.categories li
{
	border-top-color:white;
	-moz-border-top-colors:white;
}

#left h1 {
    color: black;
}

#left ul.categories li a {
    color: black;
}


div.featuredItems {
    color: black;
}